Subject: Re: CCL:M:Seeking: postscript file of Mopac 93 manual

From: <[email-masked]>
Date: Mon, 26 Aug 96 20:04:19 EDT

>does anyone know where one can find a postscript file of Mopac 93 manual?

The Official MOPAC 93 Manual lives in TeX format.  If you can locate a copy,
someone with TeX might be able to convert it into standard PostScript.
Alternatively, you can see about installing TeX yourself.  There are several
free (or low-cost) versions of TeX available for most platforms.  The 
comp.text.tex newsgroup is a good place to go for more information.

We provide a copy of the MOPAC 93 manual in PDF format with CS MOPAC, an
optional add-on to CS ChemOffice Pro 3.5.  The PDF format has the nice
benefit of actually being legible onscreen as well as on paper.

The MOPAC 93 manual is copyright by Fujitsu, Ltd, as is MOPAC 93 itself.
Obtaining copies of either without Fujitsu's permission would definitely
be a Not Good Thing to do...

Jonathan Brecher
CambridgeSoft Corporation
[email-masked]